@import"reset.css";@import"superfish.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"galleryfic.css";@import"kwicks.css";@import"coin-slider.css";@import"advanced.css";
body{background:#252525;font:12px/18px Arial, Helvetica, sans-serif;color:#2d2d2d;position:relative;min-width:1020px;}
html,body{height:100%;}
p{padding-bottom:18px}
a{color:#18bbff;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.2em;color:#2d2d2d;font-weight:normal;}
h1{font-size:32px;}
h2{font-size:28px; letter-spacing:-1px; padding-bottom:25px;}
h3{font-size:24px; letter-spacing:-1px;} 
h4{font-size:20px;}  
h5{font-size:16px;color:#18bbff; font-family:Arial, Helvetica, sans-serif; padding-bottom:20px;}
h6{font-size:16px; font-family:Arial, Helvetica, sans-serif;}
/* Global Structure---------------------------------------- */
.main{margin:0 auto;position:relative;width:940px; overflow:hidden;}
.main2{margin:0 auto;position:relative;width:940px; z-index:99;}
/*----- txt,links,lines,titles -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}
.reg{text-transform:uppercase}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.it{font-style:italic}
.letter{letter-spacing:-1px}
.color1{color:#18bbff;}
.color2{color:#fff;}
/*********************************header*************************************/
header{position:relative;z-index:99;background: url(../images/header.jpg) 50% 0 repeat-x #f6f6f1; width:100%; border-top:4px solid #2f2f2f;}
.bgheader{ width:100%; position:relative; z-index:99;padding:16px 0 0 0; background:url(../images/header-bg.jpg) 50% 0 no-repeat;}
nav{ position:relative; width:941px; margin:0 auto; padding-bottom:5px; z-index:99;}
	.nav_left{ background:url(../images/nav-left.png) 0 0 no-repeat; width:19px; height:59px;}
	.nav_right{ background:url(../images/nav-right.png) 0 0 no-repeat; width:19px; height:59px;}
	.nav_middle{ position:relative; background:url(../images/nav.png) 0 0 repeat-x; height:59px; width:903px;}
.padbotnav{ padding-bottom:16px;}
header h1{ position:relative; overflow:hidden; padding-top:18px;}
header h1 a{ display:block; background:url(../images/logo.png) 0 0 no-repeat; width:166px; height:19px; text-indent:-5000px;}
.flash{margin:0 auto;width:1016px;height:477px; position:relative; z-index:1; margin:0 auto;}
/********************** Content ************************/
section#content{overflow:hidden; width:100%; background:#f6f6f1; position:relative; z-index:1;}
section#content.padcontent{ padding:58px 0 108px 0;}
section#content.padcontent5{ padding:58px 0 65px 0;}
section#content.padcontent2{ padding:63px 0 75px 0;}
section#content.padcontent3{ padding:71px 0 70px 0;}
section#content.padcontent404{ padding:0px 0 45px 0;}
aside{ background:#2f2f2f; width:100%; position:relative; overflow:hidden; z-index:1; padding:61px 0 79px 0;}
.borderbottom{ background:url(../images/lineH.png) 0 100% repeat-x; padding-bottom:17px; margin-bottom:14px;}
.list-1 li{ background:url(../images/marker2.png) 0 10px no-repeat; padding:4px 0 11px 26px;}
	.list-1 li a{ font:16px/20px Arial, Helvetica, sans-serif; text-shadow:1px 0 rgba(22,181,255,0.5); display:inline-block; padding-right:10px;}
	.list-1 li a:hover{ text-decoration:none;}
.listpad{ padding:0px 0 0 0;}
.list-1.listpad li{ background:url(../images/marker2.png) 0 9px no-repeat; padding:3px 0 11px 0;}
.list-1.listpad li a{ margin-left:26px; margin-bottom:12px;}
.list-1.listpad li .borderbottom{ padding-bottom:16px; margin-bottom:1px;}
.list-2{ position:relative; background:url(../images/lineV.png) 1px 0 repeat-y; padding:19px 0 0 23px; height:100%;}
	.list-2 li{ padding-bottom:36px;}
	.list-2 li.last{ padding-bottom:17px;}
	.list-2 li h3{ padding-bottom:2px;}
	.list-2 li a{ font:16px/19px Arial, Helvetica, sans-serif; text-shadow:1px 0 rgba(22,181,255,0.5);}
	.list-2 li a:hover{ text-decoration:none;color:#2d2d2d;text-shadow:1px 0 rgba(45,45,45,0.5);}
.list-3 li{ background:url(../images/marker.png) 0 4px no-repeat; padding:0 0 7px 10px;}
	.list-3 li a{ color:#b2b2b2; font:13px/16px Arial, Helvetica, sans-serif; display:inline-block; padding-right:10px; text-shadow:1px 1px #101010;} 
	.list-3 li a:hover{ text-decoration:none;}
.banner1{ background:#edede8; padding:28px 27px 27px 41px; position:relative; overflow:hidden; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}
	.banner1 h3{ padding-top:5px;}
.banner2{ margin-left:-11px; padding:8px 0 20px 0;}
	.banner2 a{ display:block; background:url(../images/banner.png) 0 0 no-repeat; width:619px; height:167px;}
.box2{ padding:0px 0 0 0;}
	.box2 article{ background:#f6f6f1; border:1px solid #cfcfcf; padding:29px 20px 26px 21px; margin-bottom:20px; margin-right:1px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}
	.box2 article:hover{ background:#51c5f9;border:1px solid #18bbff;color:#fff;}
	.box2 article:hover a{ color:#fff;}
	.box2 em{ display:block; padding:16px 0 0 0px;}
	.box2 p{ display:block; padding:19px 20px 0px 0px;}
.box3 article{ padding:5px 0 21px 0;}
	.box3 span{ display:block; font:14px/18px Arial, Helvetica, sans-serif; padding:16px 0 0 0;}
	.box3 em{ display:block; font-style:normal;color:#2d2d2d;}
.comment{ padding:21px 31px 0 0; position:relative; overflow:hidden;}
	.comment img{ margin-top:1px;}
.map{ padding-bottom:14px;}
	.map iframe{ width:338px; height:203px;}
address{ font-style:normal;}
	address .text1{ padding-bottom:1px;}
	address span{ display:inline-block; width:81px;}
.box-p{ padding-bottom:12px;}
	.box-p span{font:14px/18px Arial, Helvetica, sans-serif; padding-bottom:1px; display:block;}
/*  Buttons */
.button{color:#18bbff; font:13px/18px Arial, Helvetica, sans-serif;}
	.button:hover{color:#2d2d2d; text-decoration:none;}
.button1{ display:inline-block;}
.link1{ display:inline-block; background:url(../images/button2.jpg) 0 0 repeat-x; font-size:15px; line-height:1.2em; color:#fff; padding:11px 17px 12px 16px; box-shadow:1px 1px 1px rgba(0,0,0,0.2); margin:0 1px 1px 0; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
	.link1 img{ margin:4px 0 0 9px;}
	.link1:hover{ text-decoration:none;background:url(../images/button2.jpg) 0 -41px repeat-x;}
.link2{ display:inline-block;color:#b2b2b2; font:13px/16px Arial, Helvetica, sans-serif; background:url(../images/marker.png) 100% 5px no-repeat; text-shadow:1px 1px #101010; padding-right:8px;}
	.link2:hover{ text-decoration:none;}
.link3{ font:14px/18px Arial, Helvetica, sans-serif; color:#2d2d2d;}
	.link3:hover{ text-decoration:underline;}
/******************** Footer ******************/
footer{ width:100%; position:relative; overflow:hidden; color:#fff;padding:53px 0 50px 0;background:#252525; font:13px/18px Arial, Helvetica, sans-serif;}
footer a{color:#b2b2b2;text-shadow:1px 1px #101010;}
/** padding **/
.imgindent{ padding:0 17px 14px 0;}
.imgindent22{ padding:4px 16px 0 0;}
.imgindent5{ padding:7px 0 0 0;}
.imgindent2{ float:left;}
.padright{ padding-right:20px;}
.indent2{ margin-top:-4px;}
.padtop22{ padding-top:8px;}
.padtop{ padding-top:12px;}
.padtop43{ padding-top:38px;}
.padtop42{ padding-top:40px;}
.padtop4{ padding-top:41px;}
.padtop2{ padding-top:52px;}
.padtop3{ padding-top:53px;}
.padtop32{ padding-top:59px;}
.padtop33{ padding-top:63px;}
.padbot22{ padding-bottom:22px;}
.padbot2{ padding-bottom:21px;}
.padbot3{ padding-bottom:20px;}
.padbot{ padding-bottom:24px;}
.spacing { margin-right: 15px;}
.pad404{ padding:17px 0 55px 0;}
.img-404{ margin:0 0 0 -63px;}
.imgindent3{margin:0 19px 10px 0;}
.imgindent4{margin:0 0px 10px 19px;}
.padtop0{ padding-top:20px;}
.p1{ padding:20px 0 30px 0;}
.pad2{ padding:91px 0 0 8px;}
.pad2 h2{ padding-bottom:3px;}
.pad2 h4{ padding-bottom:22px;}
/* Left & Right alignment */
blockquote{display:block;quotes:none; background:url(../images/Quotes.png) 2px 0 no-repeat; padding:6px 0 0 0px; text-indent:48px; margin:9px 0 0 0;}

.top1{background:url(../images/top.png) 0 60% no-repeat;padding:0 0 0px 15px;text-decoration:none;color:#2d2d2d;display:inline-block;font-size:11px;text-transform:uppercase;}
.top1:hover{color:#18bbff; text-decoration:none;}
.line3{ border-bottom: 1px solid #ededed; width:950px; position:relative; margin:0 auto; margin-bottom:20px;}
.borderbottom2{ border-bottom: 1px solid #ededed; margin-bottom:20px;}
.text1{ font:14px/18px Arial, Helvetica, sans-serif; padding-bottom:19px;}
.padding{padding:0 26px 10px 19px}

.box{padding:16px 16px 20px 16px;background:#fff;color:#2f2f2f;box-shadow:1px 1px 4px rgba(0,0,0,.18)}
.box figure{margin-bottom:25px;}
.box img{border:1px solid #e6e6e6;}
.box strong{font-size:20px;line-height:1.2em;display:block;position:relative;}
.box.hover strong{color:#fff;}
.bgfigure{position:relative;}
.bgfigure a{ position:relative; z-index:1;}
figcaption{ line-height:1.2em; font-size:23px; width:100%; text-align:center; color:#f6f6f1; padding:8px 0 10px 0; background:#848484; position:absolute; left:0; bottom:0px; z-index:99; border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px;}
ins{background:#18bbff;padding:0 5px;text-decoration:none;color:#fff;}
em{color:#18bbff;}
del{text-decoration:line-through;}
abbr,dfn{cursor:help;color:#18bbff;}
dfn{letter-spacing:2px;font-size:14px;font-family:Verdana, Geneva, sans-serif;}
sup,sub{font-size:0.8em;}
sub{vertical-align:bottom}
.elements-list small{font-size:10px;font-family:Verdana,Geneva,sans-serif;} 
.elements-list big{font-size:21px;}
.elements-list q{font-family:"Courier New",Courier,monospace;color:#18bbff;font-size:15px;}
abbr,acronym{text-transform:uppercase;font-size:12px;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;display:block}
code{background-color:#f6f6f6;display:block;color:#333;padding:3px 2px 3px 5px;line-height:1.67em;border:1px dotted #333}
pre{white-space:pre}
/* Layouts navigation */
.layouts-nav{width:100%;overflow:hidden;padding-bottom:30px !important}
	.layouts-nav li{float:left;margin-right:20px;background:none !important;padding:0 !important}
		.layouts-nav li a{float:left;background:#333;padding:2px 10px;color:#fff;text-decoration:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;position:relative;margin-right:10px;cursor:pointer;}
		.layouts-nav li a:hover{background:#aaa}
/* Definition list style */
dl dt{ font:16px/19px Arial, Helvetica, sans-serif; color:#16b5ff;text-shadow:1px 0 rgba(22,181,255,0.5); padding-bottom:11px;}
dl dd{display:inline-block;padding-bottom:21px;}
/* Table styling */
table{border:1px solid #cfcfcf;}
table thead th{border-right:1px solid #cfcfcf;padding:18px 0px 17px;background:#37bfff;color:#fff;font:14px/18px Arial, Helvetica, sans-serif;}
table tbody td{border:1px solid #cfcfcf;width:125px;padding:8px 0 9px 0;text-align:center;background:#f6f6f1;color:#2d2d2d;font:13px/18px Arial, Helvetica, sans-serif;}
table tbody tr:hover td{background:#fff;}
/* Information box */
.info-box,.download-box,.notification-box,.error-box{padding:20px 30px 20px 110px;margin-bottom:15px;position:relative;height:1%;font-size:13px;}
.info-box{color:#64757f;background:#e1f2fc;border:1px solid #68a2cf}
.download-box{color:#697a58;background:#eeffdd;border:1px solid #a3c159}
.notification-box{color:#79725b;background:#fef7e0;border:1px solid #e6c555}
.error-box{color:#7e6c6c;background:#feebeb;border:1px solid #ff9999}
.info-box p.icon,.download-box p.icon,.notification-box p.icon,.error-box p.icon{position:absolute;left:34px;top:16px;margin:0}
/* Pages
/* Under Construction page =====*/
#constuction-box{width:800px;height:500px;position:absolute;left:50%;top:50%;margin-left:-400px;margin-top:-250px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#ccc;box-shadow:0 0 10px #d0d4db;-moz-box-shadow:0 0 10px #d0d4db;-webkit-box-shadow:0 0 10px #d0d4db;text-align:center}
	#constuction-box .inside{padding:40px 40px 40px 40px}
		#constuction-box .button{position:relative}
		#constuction-box h1{text-align:center;font-size:4em;margin-bottom:.2em;line-height:1.2em;letter-spacing:2px;border-bottom:1px solid #ddd;padding-bottom:10px;}
			#constuction-box h1 span{text-transform:uppercase;color:#00c4ff;display:block;margin-bottom:-15px}			
	/* Countdown */
	#countdown_dashboard{height:110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative}
	.dash{width:110px;height:114px;background:transparent url('../images/dash.png') 0 0 no-repeat;float:left;margin-left:20px;position:relative}	
	.dash .digit{font-size:75px;line-height:85px;font-weight:bold;float:left;width:55px;text-align:center;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;position:relative}
		.dash .digit .bottom{font-size:75px;line-height:85px}	
	.dash_title{position:absolute;display:block;bottom:0px;left:0;font-size:12px;color:#555;text-transform:uppercase;letter-spacing:2px;width:110px}	
	.dev_comment{font-size:14pt;color:#777;text-align:center;font-style:italic;margin:40px 10px}	
	#subscribe_form{position:relative}	
	#email_field{font-size:16pt;padding:6px 10px;width:300px}	
	#subscribe_button{font-size:14pt;color:#333;padding:4px 8px}	
	.copyright{font-size:9pt;color:#333;margin:40px 0px}	
	.faded{color:#999}	
	.form_message{width:400px;padding:10px;margin:15px auto;display:none}	
	#error_message{background-color:#ffe;border-left:5px solid #bb3;border-right:5px solid #bb3;color:#770}
	#info_message{background-color:#f0f9ff;border:1px solid #eef}
	#loading{text-align:center;margin:10px;display:none;position:absolute;width:100%;top:60px}
/* Intro page */
#intro-box{width:600px;height:400px;position:relative;left:50%;top:50%;margin-left:-300px;margin-top:-200px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#ccc;box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;text-align:center;float:left}
	#intro-box .inside{padding:40px 40px 40px 40px}
		#intro-box h1{text-align:center;font-size:4em;margin-bottom:.2em;line-height:1.2em;position:absolute;left:0;top:-90px;width:600px;overflow:hidden;height:100px;border:none;}
			#intro-box h1 span{text-transform:uppercase;color:#1fb7c4;display:block;margin-bottom:-15px}
		#intro-box .button{position:absolute;right:40px;bottom:10px;float:right;white-space:nowrap}
		.intro-buttons{width:500px;padding:0 50px;position:absolute;left:0;bottom:50px}
		#flash-intro{margin-bottom:20px;position:absolute;left:23px;top:20px}
/* Lightbox image */
.lightbox-image{display:inline-block;position:relative;}
.lightbox-image img{position:relative;}
.lightbox-image span{position:absolute;width:100%;height:100%;left:0;top:0;background:url(../images/magnify.png) 50% 50% no-repeat;z-index:2;}
.box2 article:hover .lightbox-image img{ background:#18bbff;}
/* SlideDown element */
.slideDown{padding:0 1px 0 0}
	.slideDown dt{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#fff;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;text-decoration:none;display:block;font-size:12px;cursor:pointer;margin-bottom:10px}
	.slideDown dt:hover,.slideDown dt.active{background-color:#bbb;color:#fff;text-shadow:0 0 5px #fff}
	.slideDown dt.active{background-image:url(../images/arrow2.gif)}
	.slideDown dd{display:none;padding:10px 20px 20px 20px;}
	#block dd{display:block}
	.slideDown.absolute dd{position:absolute;z-index:999;background:#f6f6f1;}
/* Accordion */
dl#accordion{list-style-type:none;margin:0;padding:0 4px 0 0;height:auto !important}
	dl#accordion .indent{padding-top:7px !important;padding-bottom:5px !important}
	dl#accordion a{display:block;text-decoration:none}
	dl#accordion dt{margin:0px; padding-bottom:0 !important;}
		dl#accordion dt a{color:#fff;display:block;font-size:15px; line-height:1.2em; padding:10px 17px 13px 16px; box-shadow:1px 1px 1px rgba(0,0,0,0.2); margin:0 1px 1px 0; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; position:relative; margin-bottom:10px; background:url(../images/button2.jpg) 0 0 repeat-x;}
		dl#accordion dt a:hover, dl#accordion dt.active a{background:url(../images/button2.jpg) 0 -41px repeat-x;}
			dl#accordion dt a span{ display:block; background:url(../images/accordion.png) 100% 0 no-repeat; width:27px; height:41px; position:absolute; top:0; right:0;}
			dl#accordion dt.active a span{background:url(../images/accordion.png) 100% -42px no-repeat;}
	dl#accordion dd{display:none;margin-bottom:0;padding-left:0;padding-bottom:18px !important;}
		dl#accordion dd .indent{padding:8px 20px 13px 17px !important;font:12px/18px Arial, Helvetica, sans-serif;}
			dl#accordion dd .wrapper{ padding-top:4px;}
			dl#accordion dd .extra-wrap{ padding-left:19px;padding-bottom:0;}
			dl#accordion dd span{ font:14px/18px Arial, Helvetica, sans-serif; display:block; padding-bottom:1px;}
		dl#accordion dd a{display:inline;background:none;padding:0;width:auto;text-decoration:none; font:12px/18px Arial, Helvetica, sans-serif;}
		dl#accordion dd a:hover{text-decoration:none;background:none;color:#2d2d2d;}
		dl#accordion dd .sub_menu  li{list-style:none;line-height:30px!important;padding-left:12px;}
		.sub_menu li a{font-size:13px !important;line-height:30px!important}
/* Tooltips */
#aToolTip{border:2px solid #444;background:#555;color:#fff;margin:0;padding:2px 8px;font-size:11px;position:absolute;display:none;z-index:50000}
#aToolTip .aToolTipContent{position:relative;margin:0;padding:0}
a#aToolTipCloseBtn{display:block;height:20px;width:20px;overflow:hidden;background:url(../images/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px}
/* Elements list */
.elements-list li{background:none !important;padding:0 0 0px 0 !important;position:relative;line-height:28px}
.elements-list li code{position:absolute;right:0;top:-3px;padding:2px 3px 1px 3px;border:1px dotted #333}
/* Tabs */
.tabs{padding:15px 0 30px 0}
 .tabs ol{list-style-type:decimal;margin:0 0 0 20px}
  .tabs ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#fff} 
 .tabs ul{list-style:none;padding:0 0 0 0 !important;overflow:hidden}
  .tabs li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0 !important}
  .tabs .selected{margin-bottom:0px;position:relative}
  .tabs .selected a{background:#a9a9a9;color:#000;padding-bottom:10px}
  .tabs li a:hover{background:#a9a9a9;color:#000}
  .tabs li a{background:#000;color:#fff;display:block;padding:5px 10px;text-decoration:none}
 .tabs .tab-content{background:#a9a9a9;clear:both;width:auto;max-width:900px;overflow:auto; color:#fff;}
  .tabs .tab-content .inner{padding:10px} 
 .tabs p{margin-bottom:5px}
 .tabs .tab-content strong{color:#000} 
 .tabs pre{margin:4px 0}
 .tabs code{overflow:auto}
 *+html .tabs code{overflow:visible}
/* Twitter */
#twitter p{margin:0;}
	#twitter h2{margin:0 0 5px 0;padding:.5em 1em;font-size:1.5em;color:#fff;background-color:#888;letter-spacing:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
	#preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(../images/loader.gif) 1em center no-repeat}
	ul#twitter_update_list{margin:0;padding:0 0 0.5em 0;list-style-type:none}
		ul#twitter_update_list li{margin:0;padding:0.8em 0 1em 1em !important;background:#fff;margin-bottom:7px}
		ul#twitter_update_list li:hover{background-color:#ccc;color:#fff}
			ul#twitter_update_list li:hover a{color:#000}
			ul#twitter_update_list li a{color:#000}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#000}
			ul#twitter_update_list li.lastTweet{border-bottom:none}			
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
/* Code grabber */
.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px;font-style:normal}
.code div.grabber{display:none}
.code code{padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto}